Jump to content

iMac G3 et Final Cut Express


viph
 Share

Recommended Posts

Bonjour et bienvenue,

Les versions de Final Cut Express ne sont pas très différentes en exigence. Simplement, il faut oublier le temps réel et la HD. Et prévoir un bon disque dur externe. Une version 2.03 de FCE me paraîtrait en adéquation avec l'ordinateur.

Antoine

Link to comment
Share on other sites

  • 1 month later...

Bonjour,

Quelle version de Final cut Express ?

Il existe parfois des astuces pour passer outre aux limitations de l'installeur (qui parfois refuse un Mac trop récent). MacBidouille s'est fait une spéciliaté de ce genre de chose.

Antoine

Link to comment
Share on other sites

Entre temps, j'ai trouvé ça : http://mac-video.desir.fr/index.php?showtopic=2711

Pas très encourageant... Il va falloir trouver une version 1 ou bidouiller l'installeur pour passer outre. Quel est le message d'erreur ?

(par exemple, le genre de bidouille décrite ici pour SoundTrack : http://www.macbidouille.com/niouzcontenu.php?date=2003-08-27 )

Antoine

Link to comment
Share on other sites

effectivement... j'avais "strappé" la lecture du document stipulant la configuration minimum :

Computer requirements

You'll need one of the following computers:

• Power Macintosh with a 350 MHz or faster G4 or G5 processor, AGP graphics card, and built-in FireWire

• PowerBook G4 with built-in FireWire

• iMac G4 350 MHz or faster with built-in FireWire

• iBook (Dual USB) G4 500 MHz or faster with built-in FireWire

• eMac

• Xserve

ce qui m'exclut !!

reste à trouver une vieille version de FCE !

merci pour ton aide

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

j'accepte les cookies de ce site. Terms of Use

Please Sign In or Sign Up